Results 1 to 4 of 4
  1.    #1  
    I am currently using Mac OS X 10.5.8 Leopard ; Do I need to upgrade to the Mac OS X 10.6 Snow Leopard in order to update the Java se 6?

    Thanks!
  2. #2  
    This is the quote from the Java webpage:

    Apple Computer supplies their own version of Java. Use the Software Update feature (available on the Apple menu) to check that you have the most up-to-date version of Java for your Mac.

    So if you can't update to the version of Java you want you can either throw away the clunker of an OS, update, or yell at Apple.
  3. #3  
    Totally wrong forum.....

    Java
  4. #4  
    I'm hoping he asked because he wants to run WebOS Doctor or Quick Install or something along those lines... Though that doesn't need Java v.6, I think they just need 1.6 or something along those lines.

Posting Permissions